[UTWeap_RickRoller UTUIDataProvider_Weapon]
ClassName=RickRollerW.UTWeap_RickRoller
AmmoClassPath=RickRollerW.UTAmmo_RickRoller
Flags=
FriendlyName=RickRoller
Description=The Deadliest Weapon ever created, The Rickroller delivers instant death to those who hears its call of doom. Nothing is save from the sounds of Rick Ashley's "Never Gonna Give You Up" and Tay Zonday's "Chocolate Rain"
MeshReference=RickRoller.Mesh.RickRoller_1st
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

